.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 0;  } #c563,
#c565,
#c557
{
display: none;
}
.document
{
max-width: 100%;
}
.menuwrap
{
position:relative;
}
nav.ym-wrapper
{
position:absolute;
width: 100%;
z-index: 151;
left: 0;
right: 0;
top: -28px;
}
.headerwrap
{
padding-bottom: 45px;
}
.component_Navigation_BreadCrumb
{
display: none;
}
@media screen and (max-width: 1280px) {
div nav.ym-wrapper {
position: static;
}
div.headerwrap {
padding-bottom: 0;
}
}
#c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
 } #c504.component_ContentDisplay_Content {
padding: 0px;  } #c515.component_ContentDisplay_Content {
 } #c516.component_ContentDisplay_Content {
 } #c517.component_ContentDisplay_Content {
 } #c519.component_ContentDisplay_Content {
 } #c521.component_ContentDisplay_Content {
 } #c522.component_ContentDisplay_Content {
 } #c523.component_ContentDisplay_Content {
 } #c524.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
padding: 0px;  } #c588 .plain_content{text-align:center; }#c588 .plain_content img {width: 100%;max-width: 1920px; } #c590.component_ContentDisplay_Content {
padding: 0px;  } #c590.component_ContentDisplay_Content
{
margin-bottom: 150px;
}
#c590 h2
{
color: #fff;
font-size: 50px;
}
#c590 h2 span
{
background-color: rgba(0, 0, 0, 0.749);
display: inline-block;
padding: 5px 25px;
}
#c590 p
{
font-size: 24px;
color: #fff;
margin-top: 10px;
margin-bottom: 15px;
}
#c590 p span
{
background-color: rgba(0, 0, 0, 0.749);
display: inline-block;
padding: 15px 25px;
}
#c590 .plain_content > a {
border-radius: 4px;
width: 200px;
display: block;
text-transform: capitalize;
height: 46px;
text-align: left;
line-height: 1;
font-size: 16px;
color: #fff;
padding: 15px 20px;
box-sizing: border-box;
font-weight: 400;
background: rgb(124, 190, 70) url(/site/nzsafetygear/images/basic_theme/right-chevron.png) no-repeat center right 15px;
}
@media screen and (max-width: 1280px) {
div#c590.component_ContentDisplay_Content {
margin-bottom: 0;
}
}
@media screen and (max-width: 853px) {
#c590 .plain_content {
text-align: center;
}
#c590 div.plain_content > a {
margin: 0 auto;
}
div#c590 p span,
div#c590 h2 span
{
background: none;
padding: 0;
}
div#c590 h2
{
font-size: 36px;
}
div#c590 p
{
font-size:18px;
}
} #c591.component_ContentDisplay_Content {
padding: 0px;  } #c593.component_ContentDisplay_Content {
padding: 0px;  } #c594.component_ContentDisplay_Content {
padding: 0px;  } #c595.component_ContentDisplay_Content {
padding: 0px;  } #c596.component_ContentDisplay_Content {
padding: 0px;  } #c597.component_ContentDisplay_Content {
padding: 0px;  } #c598.component_ContentDisplay_Content {
padding: 0px;  } #c599.component_ContentDisplay_Content {
padding: 0px;  } #c600.component_ContentDisplay_Content {
padding: 0px;  } #c601.component_ContentDisplay_Content {
padding: 0px;  } #c603.component_ContentDisplay_Content {
padding: 0px;  } #c603 h3
{
margin-bottom: 30px;
} #c606.component_ContentDisplay_Content {
padding: 0px;  } #c606 h3{margin-bottom: 30px;} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} div.scroll_image {
position: absolute;
left: 0;
top: 0;
}
.component_ContentDisplay_ScrollingBanner {
margin: 0; margin: 0; padding: 8px 14px;  } #c563.component_ContentDisplay_ScrollingBanner {
 } .gridout tr th {
font-weight: normal;
padding: 8px 10px;
border-top: 1px solid #ccc;
background: #ccc;
border: none;
white-space: nowrap;
}
.gridout th.end {
text-align: right;
border-right: none;
}
table.gridview, table.gridout {
color: #000;
clear: both;
width: 100%;
border: none;
border-left: solid 1px #ccc;
border-collapse: collapse;
}
table.gridview tr td {
border: none;
border-right: solid 1px #ccc;
vertical-align: top;
width: 25%;
padding: 0 10px 10px 10px;
}
table.gridview tr td table.priceinfo td {
padding: 0 4px 4px 0;
font-size: 1em;
}
table.gridview tr.top td {
border-top: solid 1px #ccc;
padding-top: 10px;
}
table.gridview tr.thumb td {
text-align: center;
}
.gridview h4 a {
font: bold 1em 'Prompt', sans-serif;
color: #666666;
text-decoration: none;
}
.component_ProductDisplay_CatView .priceinfo td {
text-align: left;
border: none;
}
.component_ProductDisplay_CatView .now {
font-weight: bold;
color: #000;
}
.component_ProductDisplay_CatView .save { color: red; }
.component_ProductDisplay_CatView div.feature {
padding: 2px 8px;
margin: 5px;
}
.component_ProductDisplay_CatView div.promo {
background: #e8f0f4;
border: solid 1px #3d738f;
}
.component_ProductDisplay_CatView div.promo h5 {
color: #3d738f;
}
.component_ProductDisplay_CatView div.special {
background: #fef9cf;
border: solid 1px #ffa41c;
}
.component_ProductDisplay_CatView div.special h5 {
color: #ffa41c;
}
.component_ProductDisplay_CatView div.newitem {
background: #edf8dc;
border: solid 1px #74ab21;
}
.component_ProductDisplay_CatView select {
max-width: 100%;
}
.component_ProductDisplay_CatView div.newitem h5 {
color: #74ab21;
}
input.cat_btn {
margin-top: 2px;
}
.component_ProductDisplay_CatView img {
border: medium none;
}
.component_Custom_SpecialsDisplay {
margin: 0; margin: 0; padding: 8px 14px;  } #c565.component_Custom_SpecialsDisplay {
padding: 0px;  } #c565 table, #c565 table td {border: none;}#c565 table.gridout tbody tr th {background: url("/site/nzsafetygear/images/basic_theme/sg-background-product-display.jpg") repeat-x;color: #FFF;}#c565 table.gridout tbody tr th {display: none;}#c565 table.gridout tbody tr th:first-child {display: block;}#c565 table.gridview tbody tr td {padding: 0;}#c565 table.gridview tbody tr.thumb td {padding-top: 10px;}#c565 table.gridview tbody tr.title td {padding-left: 15px;}#c565 table.gridview tbody tr.price td {padding: 0 0 10px 15px;}#c565 table.gridview tbody tr.thumb td a img {border: 1px solid #E9E9E9;}#c565 table.gridview tbody tr.title td h4 {;}#c565 table.gridview tbody tr.title td h4 a {font: normal 12px Verdana;}#c565 table.gridview tbody tr.title td h4 a:hover {color: #6FB23C; text-decoration: underline;}#c565 table.gridview tbody tr.price td {font: bold 14px Verdana;}#c565 table.gridview tbody tr.price td span.gst {display: none;}#c565 table.gridview tr.title td h4 a, #c565 table.gridview tr.price td{color:#6fb23c;}#c565 div.special{border: none;background: #C71F1B;}#c565 div.special h5{color: #ffffff;}#c565 .gridout{display:none;}#c565 div.promo {background: none repeat scroll 0 0 #E8F0F4;border: 1px solid #3D738F;padding-left:15px;}#c565 div.promo h5 {color: #3D738F;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c587.component_Layout_Table {
padding: 0px;  } #c587
{
position:relative;
} #c589.component_Layout_Table {
padding: 0px;  } div#c589.component_Layout_Table
{
height: 100%;
position: absolute;
top: 0;
width: 100%;
z-index: 150 !important;
max-width: 1280px;
left: 0;
right: 0;
margin: auto;
bottom: 0;
}
#c589 > table,
#c589 > table tr td
{
vertical-align: bottom;
height: 100% !important;
}
#c589 > .component_edit
{
top: 30px;
}
@media screen and (max-width: 1280px) {
div div#c589.component_Layout_Table {
padding-left: 10px;
padding-right: 10px;
box-sizing: border-box;
}
div#c589 > table tr td
{
vertical-align: middle;
}
}
@media screen and (max-width: 853px) {
div div#c589.component_Layout_Table {
position: static;
background: #111111;
padding-bottom: 20px;
padding-top: 10px;
}
}
#c592.component_Layout_Table {
padding: 0px;  } #c592 {
position:relative;
}
#c592:before
{
width: 100%;
height: 1px;
background: #e9e9e9;
position:absolute;
content: "";
top: 0;
bottom: 0;
margin: auto;
left: 0;
right: 0;
}
#c592>table>tbody>tr
{
text-align:center;
display: block;
max-width: 1350px;
width: 100%;
margin: 0 auto;
}
#c592>table>tbody>tr>td
{
display: inline-block;
text-align: center;
max-width: 20% !important;
padding-top: 35px;
padding-bottom: 35px;
border-left: 1px solid #e9e9e9;
margin-left: -6px;
width: 100% !important;
}
#c592>table>tbody>tr>td.c1,
#c592>table>tbody>tr>td.c6
{
border-left:0;
}
#c592 .plain_content tr:first-child td
{
height: 80px !important;
}
#c592 .plain_content tr:last-child td a
{
color: #333333;
font-weight: 700;
}
#c592 .plain_content tr:last-child td a img
{
margin-left:10px;
}
@media screen and (max-width: 768px) {
#c592:before
{
display: none;
}
#c592>table>tbody>tr>td.ltc {
width: 50% !important;
max-width: none !important;
border: 0;
}
} #c602.component_Layout_Table {
background: #f1f1f1;
padding: 50px 0;  } #c605.component_Layout_Table {
background: #fff;
padding: 50px 0;  } @media screen and (max-width: 1280px) {
div#c605.component_Layout_Table
{
padding-top: 20px;
padding-bottom:20px;
}
}
.featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:169px;
width:169px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c604.component_ProductDisplay_FeaturedProducts2 {
padding: 0px;  } #c604.component_ProductDisplay_FeaturedProducts2
{
max-width: 1280px;
margin: 0 auto;
}
.featprod_row .featprod {
background: #fff;
padding: 15px 0 0;
box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.05);
}
.featprod_wrapper > div
{
padding-left: 13px;
padding-right: 13px;
}
.featprod_wrapper > div.feat_shortdesc
{
font-size: 13px;
font-weight: 400;
line-height: 1.5;
height: 85px !important;
}
.featprod_wrapper > div.feat_price,
.featprod_wrapper > div.feat_more
{
padding-left: 0;
padding-right: 0;
}
.feat_price .gst br
{
display: none;
}
div.feat_more
{
width: 75px;
margin-left: auto;
margin-top:-46px;
float: none;
position:relative;
z-index: 1;
}
div.feat_thumb
{
height: 160px;
overflow: hidden;
}
div.feat_price
{
float:none;
height: auto !important;
padding: 13px 0 13px 13px !important;
width: 100%;
box-sizing: border-box;
background: #f6f6f6;
text-align:left;
}
div.feat_title
{
height: 45px !important;
overflow: hidden;
margin-top: 20px;
}
div.feat_title h4
{
font-size: 18px;
line-height: 20px;
}
.featprod_row td.spacer {
padding: 6px;
}
div.feat_price span span
{
font-size: 15px;
font-weight: 700;
}
div.feat_price .gst
{
font-size: 13px;
}
@media screen and (max-width: 1280px) {
div#c602.component_Layout_Table
{
padding-top: 20px;
padding-bottom:20px;
}
}
@media screen and (max-width: 1000px) {
.featprod_row td.spacer {
display: none;
}
.featprod_row .featprod {
width: 242px;
display: inline-block;
max-width: none;
margin: 0 10px 20px;
}
tr.featprod_row {
display: block;
text-align: center;
}
}
#c607.component_ProductDisplay_FeaturedProducts2 {
padding: 0px;  } #c607.component_ProductDisplay_FeaturedProducts2
{
max-width: 1280px;
margin: 0 auto;
}
#c607 .featprod_row .featprod {
box-shadow: none;
border: 1px solid #f2f2f2;
}
.featprod_row .featprod {
background: #fff;
padding: 15px 0 0;
box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.05);
}
.featprod_wrapper > div
{
padding-left: 13px;
padding-right: 13px;
}
.featprod_wrapper > div.feat_shortdesc
{
font-size: 13px;
font-weight: 400;
line-height: 1.5;
height: 85px !important;
}
.featprod_wrapper > div.feat_price,
.featprod_wrapper > div.feat_more
{
padding-left: 0;
padding-right: 0;
}
.feat_price .gst br
{
display: none;
}
div.feat_more
{
width: 75px;
margin-left: auto;
margin-top:-46px;
float: none;
position:relative;
z-index: 1;
}
div.feat_thumb
{
height: 160px;
overflow: hidden;
}
div.feat_price
{
float:none;
height: auto !important;
padding: 13px 0 13px 13px !important;
width: 100%;
box-sizing: border-box;
background: #f6f6f6;
text-align:left;
}
div.feat_title
{
height: 45px !important;
overflow: hidden;
margin-top: 20px;
}
div.feat_title h4
{
font-size: 18px;
line-height: 20px;
}
.featprod_row td.spacer {
padding: 6px;
}

